/* general body styling */
body,td,th {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	margin: 0;
}

.myheading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	text-align: center;
    color: #555;
}
.myheading-highlight {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	text-align: center;
	color: #FFF;
	background-color: #000;
}
.video {
	text-align: center;
}
/*sticky header*/
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + .content {
  /*padding-top: 102px;*/
  padding-top: 10px;
}
.header {
	background: #ffffff;
	color: #555;
	z-index: 90;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/*gallery styles*/
#gallery {
   line-height:0;
   -webkit-column-count:5; /* split it into 5 columns */
   -webkit-column-gap:5px; /* give it a 5px gap between columns */
   -moz-column-count:5;
   -moz-column-gap:5px;
   column-count:5;
   column-gap:5px;
}

#gallery img {
   width: 100% !important;
   height: auto !important;
   margin-bottom:5px; /* to match column gap */
   filter: grayscale(100%);
   transition: filter 2s;
}

#gallery img:hover {
	filter: none;
	cursor: pointer;
}

/*light box code*/
#darkbox { position:absolute; top:0; left:0; background-color:#333; overflow: hidden; text-align:center; z-index:99; }
  .darkboximg { padding:5% 5% 2% 5%; }
  .fullsizelink { margin-bottom:2rem; }
  .fullsizelink a { color:white; }

/*screen sizes and columns*/
@media (max-width: 1200px) {
   #gallery {
    -moz-column-count:    4;
    -webkit-column-count: 4;
    column-count:         4;
   }
}
@media (max-width: 1000px) {
   #gallery {
    -moz-column-count:    3;
    -webkit-column-count: 3;
    column-count:         3;
   }
}
@media (max-width: 800px) {
   #gallery {
    -moz-column-count:    2;
    -webkit-column-count: 2;
    column-count:         2;
   }
}
@media (max-width: 400px) {
   #gallery {
    -moz-column-count:    1;
    -webkit-column-count: 1;
    column-count:         1;
   }
}

